REIFY(1)

NAME
reify - a small utility that reifies logic programs

SYNOPSIS
reify [OPTION]...

DESCRIPTION
This manual page documents briefly the reify command.

reify is a small utility that reifies logic programs given in aspif format by reading standard input. It produces a set of facts, which can be processed further with gringo.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the potassco-guide https://sourceforge.net/projects/potassco/files/guide/2.0/.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
clasp(1), gringo(1), lpconvert(1)

AUTHOR
reify was written by Roland Kaminski <kaminski@cs.uni-potsdam.de>

This manual page was written by Thomas Krennwallner <tkren@kr.tuwien.ac.at>, for the Debian project (and may be used by others).